services:
  app:
    image: xoderockson/multipay-backoffice-ui:latest
    container_name: multipay-backoffice-ui
    ports:
      - 3025:3000
    volumes:
      - /var/www/xgame/multipay-backoffice-ui/.env:/app/.env
